Subject: CCL: d-orbitals and transition metals in semiempirical methods

From: "Vladimir Khavryutchenko" <vkhavr$at$compchem.kiev.ua>
Date: Thu, 15 Jan 2004 00:04:40 +0200

Dear CCL'ers

I am interested in d-orbitals and transition metals in the modern semiempirical quantum chemical methods and their realizations. If anyone knows of the good articles, reviews and so on, please, inform me and, if it is possible, send me a copy or file. We have some difficulty with scientific journals and books last 15 years.
If anyone knows of the method, introduced into MOPAC6/7 for the transition metals? There is not parameterization for these elements, but the parameter set is available from HyperChemT 7 from Hypercube, Inc. The parameter's files are not marked as copyrighted. Evaluation copy of HyperChemT 7 can compute some transition metal compounds, but there are not any references about used method, due to Stewart's PM3 method was designed for sp-basis only. Up to me, it means that all results, obtained using HyperChemT 7 for transition metal compounds can not be discussed due to unpublished and undescribed method was applied. 

If anyone knows of the sites or other open sources for the SINDO and MSINDO method, please, inform me too. It is a pity, that new method developing is only for the commercial software. LINUX history is a good example for the collective developing of the complicated software.
I'll be happy to know more about this and, if these problems are interesting, I'll post the replies. I am ready to discuss these problems directly.

Thank you in advance,
Vladimir 

VladimirKhavryutchenko 
PhD in chemistry
Computation Chemistry Group
Institute for Sorbtion and Problem of Endoecology
National Academy of Science of Ukraine, Kiyv
UKRAINE
Phone: +38(044)563-42-74
e-mail: vkhavr$at$compchem.kiev.ua